libdvbv5 1.32.0 Library to work with Digital TV devices on Linux

dvb_open_descriptor Struct Reference

Opaque struct with a DVB open file descriptor. More...

`#include <dvb-dev.h>`

## Detailed Description

Opaque struct with a DVB open file descriptor.

Examples
  dvbv5-scan.c, and dvbv5-zap.c.

The documentation for this struct was generated from the following file:

- lib/include/libdvbv5/dvb-dev.h